/* Class = "NSTextFieldCell"; title = "Publisher :"; ObjectID = "2I7-5C-llg"; */
"2I7-5C-llg.title" = "出版社 :";

/* Class = "NSTextFieldCell"; title = "Book Title :"; ObjectID = "4y3-JZ-sUs"; */
"4y3-JZ-sUs.title" = "書籍名 :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "16c-M2-OCH"; */
"16c-M2-OCH.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Cover :"; ObjectID = "53t-09-JL0"; */
"53t-09-JL0.title" = "表紙：";

/* Class = "NSTextFieldCell"; title = "Author :"; ObjectID = "87j-ht-EZi"; */
"87j-ht-EZi.title" = "著者 :";

/* Class = "NSTextFieldCell"; title = "Idle"; ObjectID = "Anj-NN-VCT"; */
"Anj-NN-VCT.title" = "待機中";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "BbJ-Ma-aC2"; */
"BbJ-Ma-aC2.title" = "置換";

/* Class = "NSButton"; ibShadowedToolTip = "Add Chapter"; ObjectID = "csx-2y-7Wq"; */
"csx-2y-7Wq.ibShadowedToolTip" = "章を追加";

/* Class = "NSTextFieldCell"; title = "Pages :"; ObjectID = "fve-HA-Gvp"; */
"fve-HA-Gvp.title" = "ページ：";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "FY1-uL-2HD"; */
"FY1-uL-2HD.title" = "次";

/* Class = "NSWindow"; title = "Book Info"; ObjectID = "Fyi-px-peW"; */
"Fyi-px-peW.title" = "書籍情報";

/* Class = "NSTextFieldCell"; placeholderString = "Book Title"; ObjectID = "JnT-aN-Ct9"; */
"JnT-aN-Ct9.placeholderString" = "書籍の題名";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "kxo-Kt-SNn"; */
"kxo-Kt-SNn.title" = "前";

/* Class = "NSTextFieldCell"; placeholderString = "Author"; ObjectID = "mbz-xa-f97"; */
"mbz-xa-f97.placeholderString" = "著者";

/* Class = "NSSegmentedCell"; O31-lP-BUz.ibShadowedLabels[0] = "L to R"; ObjectID = "O31-lP-BUz"; */
"O31-lP-BUz.ibShadowedLabels[0]" = "左から右";

/* Class = "NSSegmentedCell"; O31-lP-BUz.ibShadowedLabels[1] = "R to L"; ObjectID = "O31-lP-BUz"; */
"O31-lP-BUz.ibShadowedLabels[1]" = "右から左";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "TnV-bi-oeL"; */
"TnV-bi-oeL.title" = "キャンセル";

/* Class = "NSButton"; ibShadowedToolTip = "Remove Selected Chapter"; ObjectID = "uom-3K-mNT"; */
"uom-3K-mNT.ibShadowedToolTip" = "選択中の章を削除";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "ウインドウ";

/* Class = "NSTextFieldCell"; title = "Language :"; ObjectID = "y92-DW-iB6"; */
"y92-DW-iB6.title" = "言語 :";

/* Class = "NSTextFieldCell"; placeholderString = "Publisher"; ObjectID = "yXj-po-HEK"; */
"yXj-po-HEK.placeholderString" = "出版元";

